# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2017-11-02 07:09
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0004_device_record'),
    ]

    operations = [
        migrations.AddField(
            model_name='record',
            name='value',
            field=models.IntegerField(default=1),
            preserve_default=False,
        ),
    ]
